Subject: Re: Job | Tech Support Remote Screening
From: anup kumar <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 16:36:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4382 Applicants

View All

anup kumar
I have completed higher education B.E in Information Technology trade. I have total experience of 6 year s in IT industry including two companies. I have relevant experience of 4 years in Oracle DBA. I have joined first compy Future soft solutions Pvt. Ltd. in September 2014 as Linux Administrator. I have joined the second company HCL technologies Ltd in February 2017 as Oracle DBA. I am looking for new opportunities in Oracle DBA. Currently I am staying in Lucknow location. Job location is does not matter

Shortlist

Reject

Current Designation Senior Analyst
Current Company HCL Technologies
Notice Period 3 Months
Previous Designation Senior Analyst
Previous Company HCL Technology

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Lucknow, Delhi / NCR
Education
B.Tech/B.E.
Vinayaka Mission University (VMU)
Key Skills
Oracle DBA, Oracle Admin, RMAN, Dataguard, ASM, RAC, AWR, Oracle RAC, Statspack, Database Administration, Postgresql, Postgres

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem